<?xml version="1.0" ?><xliff version="1.1">
    <file datatype="php" original="src/Resources/contao/languages/en/tl_faq.php" source-language="de">
        <body>
            <trans-unit id="tl_faq.alias.1">
                <source>Wird beim Speichern automatisch generiert und nur im Backend angezeigt. Kann überschrieben werden.</source>
            </trans-unit>
        </body>
    </file>
</xliff>